[android-components](../../../index.md) / [mozilla.components.concept.toolbar](../../index.md) / [Toolbar](../index.md) / [ActionImage](index.md) / [&lt;init&gt;](./-init-.md)

# &lt;init&gt;

`ActionImage(imageDrawable: <ERROR CLASS>, contentDescription: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`? = null, padding: `[`Padding`](../../../mozilla.components.support.base.android/-padding/index.md)`? = null)`

An action that just shows a static, non-clickable image.

### Parameters

`imageDrawable` - The drawable to be shown.

`contentDescription` - Optional content description to be used. If no content description
    is provided then this view will be treated as not important for
    accessibility.

`padding` - A optional custom padding.